Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorEike Stepper2011-12-07 11:17:04 +0000
committerEike Stepper2011-12-07 11:17:04 +0000
commitf6851e42aeedcb0e63cecd8e87029af49dbcaab3 (patch)
tree03a5a3c4d051ae0b43bd5d3f394496b934e57f9c /plugins/org.eclipse.emf.cdo.releng.manifests
parent5a3944c883ec37189a553f2fd8a848605693dece (diff)
downloadcdo-f6851e42aeedcb0e63cecd8e87029af49dbcaab3.tar.gz
cdo-f6851e42aeedcb0e63cecd8e87029af49dbcaab3.tar.xz
cdo-f6851e42aeedcb0e63cecd8e87029af49dbcaab3.zip
Fix version ranges
Diffstat (limited to 'plugins/org.eclipse.emf.cdo.releng.manifests')
-rw-r--r--plugins/org.eclipse.emf.cdo.releng.manifests/META-INF/MANIFEST.MF14
1 files changed, 7 insertions, 7 deletions
diff --git a/plugins/org.eclipse.emf.cdo.releng.manifests/META-INF/MANIFEST.MF b/plugins/org.eclipse.emf.cdo.releng.manifests/META-INF/MANIFEST.MF
index 298d29d4d1..8f376b65b9 100644
--- a/plugins/org.eclipse.emf.cdo.releng.manifests/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.emf.cdo.releng.manifests/META-INF/MANIFEST.MF
@@ -8,11 +8,11 @@ Bundle-Localization: plugin
Bundle-Activator: org.eclipse.emf.cdo.releng.manifests.Activator
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: org.eclipse.core.runtime;bundle-version="3.4.0",
- org.eclipse.core.resources;bundle-version="3.4.0",
- org.eclipse.jdt.core;bundle-version="3.4.0",
- org.eclipse.ui;bundle-version="3.4.0",
- org.eclipse.ui.ide;bundle-version="3.4.0",
- org.eclipse.jdt.ui;bundle-version="3.4.0",
- org.eclipse.pde.ui;bundle-version="3.4.0"
+Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.ui.ide;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.jdt.ui;bundle-version="[3.4.0,4.0.0)",
+ org.eclipse.pde.ui;bundle-version="[3.4.0,4.0.0)"
Export-Package: org.eclipse.emf.cdo.releng.manifests;version="1.0.0";x-internal:=true

Back to the top